Debian Bug report logs - #726412
ITP: liblog-any-adapter-filehandle-perl -- basic Log::Any::Adapter to forward messages to a filehandle

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>

Date: Tue, 15 Oct 2013 15:27:06 UTC

Owned by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Severity: wishlist

Fixed in version liblog-any-adapter-filehandle-perl/0.008-1

Done: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
Bug#726412; Package wnpp. (Tue, 15 Oct 2013 15:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>. (Tue, 15 Oct 2013 15:27:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblog-any-adapter-filehandle-perl -- basic Log::Any::Adapter to forward messages to a filehandle
Date: Tue, 15 Oct 2013 17:23:22 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : liblog-any-adapter-filehandle-perl
  Version         : 0.008
  Upstream Author : Jason Rodrigues <jasonjayr+oss@gmail.com>
* URL             :
  https://metacpan.org/release/Log-Any-Adapter-FileHandle
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : basic Log::Any::Adapter to forward messages to a
  filehandle

Log::Any::Adapter::FileHandle is a basic adapter that will simply
forward log messages to a filehandle, or any object that supports a
'print' method (IO::String, IO::Socket::INET, Plack's
$env->{psgi.errors} object, etc).

I've created it so that my scripts running under daemontools or runit
can output messages to locally defined logs. It does not timestamp
messages, that responsibility is delegated to the external log capture
mechanism.


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 16:27:14 GMT) Full text and rfc822 format available.

Reply sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:39 GMT) Full text and rfc822 format available.

Notification sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:39 GMT) Full text and rfc822 format available.

Message #12 received at 726412-close@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
To: 726412-close@bugs.debian.org
Subject: Bug#726412: fixed in liblog-any-adapter-filehandle-perl 0.008-1
Date: Sat, 23 Nov 2013 04:00:53 +0000
Source: liblog-any-adapter-filehandle-perl
Source-Version: 0.008-1

We believe that the bug you reported is fixed in the latest version of
liblog-any-adapter-filehandle-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726412@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org> (supplier of updated liblog-any-adapter-filehandle-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 15 Oct 2013 14:46:00 +0200
Source: liblog-any-adapter-filehandle-perl
Binary: liblog-any-adapter-filehandle-perl
Architecture: source all
Version: 0.008-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Description: 
 liblog-any-adapter-filehandle-perl - basic Log::Any::Adapter to forward messages to a filehandle
Closes: 726412
Changes: 
 liblog-any-adapter-filehandle-perl (0.008-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #726412)
Checksums-Sha1: 
 8806c24e21d65d8ebcaf9b2ed54c416139abc4ec 2346 liblog-any-adapter-filehandle-perl_0.008-1.dsc
 bbf7893a3d167e2a8e78bbe297d6e758ca06feb0 11558 liblog-any-adapter-filehandle-perl_0.008.orig.tar.gz
 d3f7edfd94ef2f806cb6dcb4a15aedaf2d4c7118 1609 liblog-any-adapter-filehandle-perl_0.008-1.debian.tar.gz
 77c38e45d636847c57fb87b76ddd988b23575f41 7090 liblog-any-adapter-filehandle-perl_0.008-1_all.deb
Checksums-Sha256: 
 a60e7bb348eeb0fd7160b9bae92325e86757db841ac4591b7a31e44c43b2e263 2346 liblog-any-adapter-filehandle-perl_0.008-1.dsc
 cb17f74959b044f4885604079b098a04c8576513345eece17de118b0413160c4 11558 liblog-any-adapter-filehandle-perl_0.008.orig.tar.gz
 3d2c8a049607fe9077770b157833e2ab5dba530d9e6ed6f58ad9220ea9370502 1609 liblog-any-adapter-filehandle-perl_0.008-1.debian.tar.gz
 1d303cdb59053348a80a9345dd1df9caf0f71d98a47ad1595b68dfa97f4b3ed2 7090 liblog-any-adapter-filehandle-perl_0.008-1_all.deb
Files: 
 619cc1d9f4e1759c03fcc60a0de46222 2346 perl optional liblog-any-adapter-filehandle-perl_0.008-1.dsc
 3ae2710dd5bf9cf97f6ccd9d65ad6c43 11558 perl optional liblog-any-adapter-filehandle-perl_0.008.orig.tar.gz
 e4cd640c46334696cc0e50886578453c 1609 perl optional liblog-any-adapter-filehandle-perl_0.008-1.debian.tar.gz
 6ee0efca8cde754e262f2a78887882ba 7090 perl optional liblog-any-adapter-filehandle-perl_0.008-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSYWDzAAoJELs6aAGGSaoGR2MQALoCWygrqKNvAS9DOfJco4/G
KeDYohsK0i5KFEV3MdxqcSysQGkaH519kOz75jJAFgJeBgkuMiLVMX7m3bf/H90H
KXEtySoHCl16/qF/HB8hFfR2FvAXJVOmvU1eRNWZU/U5S8DA8QiP3YnX0AGVz21x
/Jizo37Z1deVOd43SdcqkOogKHW5ubV9rlMTWO8mfS5CxUjJafsFqJEpk6SoYq3o
wZkaBHJoV+QhWcWEQxNtrtnajHs3x2LbqFxr6q+ZbPwF5y/VGAhYj+TZGEU4TUL/
W/e1a8KANuutZW7lomBNWK4FxsF5u6agNawK5h857tn9PG5S02UeopRbpFGxdLOf
qos4x1p3/WNmFClqXqPF+QxOGOH5tvRdtNi2Ihzwi0CVA3B9tsw1+Iq97yieFqmQ
qw7gIIVb91pVoifZa51YhPVDoBN0Qvw4c/DiubqTSs4vMlI+Cr0/ysTWO+VttdYi
ieUKbstPy8jWQ5Ftq9ikPlDySsU7adigMOugxktsgS+L+RdXx3k4NdHKbE+xNfkP
N4vdvNLy9ocjGcbyVALtypoB1eW4BjGfrilF4rdP2yOONt5ikpfl7OkSF9/LwGw7
AkjAMnsmiGmMzu403WgRZfsNHvIH54qplv0CIvoYSexRa/H5K4flg/9Wc8Mo9WVm
eHNN1abCnfgIrCcNX4E7
=VLVv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:26:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:24:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.